Subject: [USR-TC] old quads

From: Charles Sprickman <[email-masked]>
Date: Wed, 03 Jul 2002 18:21:51 +0000

Hi,

How old is a quad card with hardware revision 0.2.0?  How about 2.0.0?

I've got some of each where when I set the DTE interface via TCM to be
"packetbus" instead of "nic", the setting doesn't stick...  I'm wondering
if these cards are so old they don't work on the packet bus???

Thanks,

Charles

--
Charles Sprickman
[email-masked]